<songs>
	<s>
		<name>Neverland</name>
		<artist>U-Kiss</artist>
		<album>Neverland</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>0</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID></MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1634678903</MKVNSIG1>
		<MKVNSIG2>2478242856</MKVNSIG2>
		<MKVRID>MV_233630</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Corporate Thuggin'(Clean)</name>
		<artist>U.S.D.A.</artist>
		<album>Promo Only Urban Radio August</album>
		<HDNSIG1>3001402236</HDNSIG1>
		<HDNSIG2>3438340702</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84366</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Vertigo(Live)</name>
		<artist>U2</artist>
		<album>Vertigo</album>
		<HDNSIG1>2676860251</HDNSIG1>
		<HDNSIG2>96313495</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187991</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2434814124</MKVNSIG1>
		<MKVNSIG2>1387372810</MKVNSIG2>
		<MKVRID>MV_187991</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Tower Of Song(Feat. Leonard Cohen)</name>
		<artist>U2</artist>
		<album>Window In The Skies</album>
		<HDNSIG1>3792699879</HDNSIG1>
		<HDNSIG2>1597228016</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84514</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>i still havent found what im looking for</name>
		<artist>U2</artist>
		<album>The Joshua Tree (Remastered and Expanded Deluxe Edition)</album>
		<HDNSIG1>4178808913</HDNSIG1>
		<HDNSIG2>2814375907</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_192825</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>333828152</MKVNSIG1>
		<MKVNSIG2>3992041262</MKVNSIG2>
		<MKVRID>MV_192825</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>the game belongs to me</name>
		<artist>UGK</artist>
		<album>Underground Kingz</album>
		<HDNSIG1>2072112175</HDNSIG1>
		<HDNSIG2>1409869489</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83088</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Remember</name>
		<artist>UN</artist>
		<album>Reunion</album>
		<HDNSIG1>1910652279</HDNSIG1>
		<HDNSIG2>545731032</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_76277</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>450298224</MKVNSIG1>
		<MKVNSIG2>3561801611</MKVNSIG2>
		<MKVRID>MV_76277</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱自己</name>
		<artist>UP Girls</artist>
		<album>爱自己(单曲)</album>
		<HDNSIG1>1476739401</HDNSIG1>
		<HDNSIG2>2129356862</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_192210</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>198254392</MKVNSIG1>
		<MKVNSIG2>3021851813</MKVNSIG2>
		<MKVRID>MV_192210</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Love Me Boy</name>
		<artist>UP Girls</artist>
		<album>Sweet Party</album>
		<HDNSIG1>3769846160</HDNSIG1>
		<HDNSIG2>436775276</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_192176</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1247884057</MKVNSIG1>
		<MKVNSIG2>2807247316</MKVNSIG2>
		<MKVRID>MV_192176</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Just break the limit!</name>
		<artist>UVERworld</artist>
		<album>激動 Just break the limit!</album>
		<HDNSIG1>2092934137</HDNSIG1>
		<HDNSIG2>1359694484</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83402</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Crocodile</name>
		<artist>Underworld</artist>
		<album>Oblivion With Bells</album>
		<HDNSIG1>157543586</HDNSIG1>
		<HDNSIG2>1291820797</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83921</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Red Light (Featuring Lil’Jon & Ludacris)</name>
		<artist>Usher</artist>
		<album></album>
		<HDNSIG1>1130998700</HDNSIG1>
		<HDNSIG2>1882924936</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_98587</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1224715451</MKVNSIG1>
		<MKVNSIG2>1285576739</MKVNSIG2>
		<MKVRID>MV_98587</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Trading Places</name>
		<artist>Usher</artist>
		<album>Here I Stand</album>
		<HDNSIG1>3492017988</HDNSIG1>
		<HDNSIG2>2878828729</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90195</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Love In This Club</name>
		<artist>Usher</artist>
		<album>Here I Stand</album>
		<HDNSIG1>3369478560</HDNSIG1>
		<HDNSIG2>3784717476</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186815</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1420125616</MKVNSIG1>
		<MKVNSIG2>2132882596</MKVNSIG2>
		<MKVRID>MV_186815</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>More</name>
		<artist>Usher</artist>
		<album></album>
		<HDNSIG1>2070182308</HDNSIG1>
		<HDNSIG2>1397611461</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_192733</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>180346821</MKVNSIG1>
		<MKVNSIG2>2992839316</MKVNSIG2>
		<MKVRID>MV_192733</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Nice And Slow</name>
		<artist>Usher</artist>
		<album>Live</album>
		<HDNSIG1>2415964514</HDNSIG1>
		<HDNSIG2>2421006026</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85228</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>My Way</name>
		<artist>Usher</artist>
		<album>My Way</album>
		<HDNSIG1>2119810993</HDNSIG1>
		<HDNSIG2>204724393</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85054</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>My Boo</name>
		<artist>Usher&Alicia Keys</artist>
		<album>Bigger</album>
		<HDNSIG1>746876093</HDNSIG1>
		<HDNSIG2>3729113720</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82297</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
</songs>